

    <table class="ui table">
      <tbody>
        <tr>
          <td class="">
            <div class="ui list">
              <!-- <div class="item">
                <i class="folder icon"></i>
                <div class="content">
                  <div class="header">src</div>
                  <div class="description">Source files for project</div>
                  <div class="list">
                    <div class="item">
                      <i class="folder icon"></i>
                      <div class="content">
                        <div class="header">site</div>
                        <div class="description">Your site's theme</div>
                      </div>
                    </div>
                    <div class="item">
                      <i class="folder icon"></i>
                      <div class="content">
                        <div class="header">themes</div>
                        <div class="description">Packaged theme files</div>
                        <div class="list">
                          <div class="item">
                            <i class="folder icon"></i>
                            <div class="content">
                              <div class="header">default</div>
                              <div class="description">Default packaged theme</div>
                            </div>
                          </div>
                          <div class="item">
                            <i class="folder icon"></i>
                            <div class="content">
                              <div class="header">my_theme</div>
                              <div class="description">Packaged themes are also available in this folder</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <i class="file icon"></i>
                      <div class="content">
                        <div class="header">theme.config</div>
                        <div class="description">Config file for setting packaged themes</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div> -->
              <div class="item">
                <i class="folder icon"></i>
                <div class="content">
                  <div class="header">Visualizaciones</div>
                  <!-- <div class="description">Compiled CSS and JS files</div> -->
                  <div class="list">
                    <div class="item">
                      <i class="file icon"></i>
                      <div class="content">
                        <div class="header"><a href="visualization/lineas-deseo">LÍNEAS DE DESEO</a></div>
                        <div class="description">Esta visualización permite explorar los datos de la encuesta de matriz origen destino 2008 del Area Metropolitana Centro Occidente AMCO.</div>
                      </div>
                    </div>
                    <div class="item">
                      <i class="file icon"></i>
                      <div class="content">
                        <div class="header"><a href="visualization/oportunidades-cai">OPORTUNIDADES ACUMULADAS: CENTROS DE ATENCIÓN INMEDIATA</a></div>
                        <div class="description">Esta visualización permite explorar la cantidad de oportunidades de un nodo de actividad específico que se pueden alcanzar en un intervalo de tiempo para el modo de transporte seleccionado.</div>
                      </div>
                    </div>
                    <div class="item">
                      <i class="file icon"></i>
                      <div class="content">
                        <div class="header"><a href="visualization/oportunidades-salud">OPORTUNIDADES ACUMULADAS: CENTROS DE SALUD</a></div>
                        <div class="description">Esta visualización permite explorar la cantidad de oportunidades de un nodo de actividad específico que se pueden alcanzar en un intervalo de tiempo para el modo de transporte seleccionado.</div>
                      </div>
                    </div>
                    <div class="item">
                      <i class="file icon"></i>
                      <div class="content">
                        <div class="header"><a href="visualization/estaciones-megabus">ANÁLISIS DE COBERTURA: ESTACIONES DE MEGABÚS</a></div>
                        <div class="description">Esta Visualización permite analizar la cobertura de las estaciones del sistema integrado de transporte masivo Megabús según la distancia a la misma para peatones.</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- <div class="item">
                <i class="file icon"></i>
                <div class="content">
                  <div class="header">semantic.json</div>
                  <div class="description">Contains build settings for gulp</div>
                </div>
              </div> -->
            </div>
          </td>
        </tr>
      </tbody>
    </table>
